Oracle Application Management Pack For Utilities On OEM 12.1.0.5

(Doc ID 2417298.1)

Last updated on JUNE 29, 2018

Applies to:

Management Pack for Oracle Utilities - Version 12.1.0.1.0 and later
Information in this document applies to any platform.

Goal

On : 12.1.0.1.0 version, Environment Assessment

Oracle Application Management pack for Utilities on OEM 12.1.0.5

-- Oracle Application Management pack for Utilities on OEM 12.1.0.5 --

Currently with have AMP (add on) for utilities 12.1.0.1. When I tried to install AMP-V12.1.0.2.0-MultiPlatform.jar I got the below response.

oracle_oms12c5> /products/oracle/oms12c5/Oracle_WT/jdk/bin/jar -xvf AMP-V12.1.0.2.0-MultiPlatform.jar
extracted: 12.1.0.2.0_oracle.tugbu.outl_2000_0.opar
oracle_oms12c5> emcli import_update -file=/products/oracle/OMSShareDir/oms12ca/swlib/12.1.0.2.0_oracle.tugbu.outl_2000_0.opar -omslocal
Update could not be imported because of following reasons:
A higher version/revision 12.1.0.3.0[0] is already applied.

What is the higher version of Application Management pack for utilities application support on OEM 12.1.0.5.

This is required to monitor MDM and MWM. Current version of MDM and MWM are provided below?

MWM:
FrameWork V4.2.0.2.0 base f1
ORS V2.2.0.3.13 mwm m1
MWM V2.2.0.3.13 m2 m2

MDM:
Framework V4.2.0.3.0 base f1
MDF V2.1.0.3.0 d1 d1
MDM V2.1.0.3.0 d2 d2
LG V2.1.0.3.0 d3 d3
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms